Calabar Bean
Downloads: 0
Posts: 46
Smile Score: -9
About Me
I am a Free member


Visit Stats
Last Visit: 4 years ago
Member Since: 20 Jul 2008
Profile Views: 1,861

Calabar Bean's Posts
Average Rating from Calabar:
(9)

sort: smiles | time
burypromote
Cbx322 commented on 29 Apr 2010
Not working with 64-bit kernel!

see: http://www.panic.com/transmit/support.html

Why doesn't Transmit Disk work with a 64-bit kernel?
It's complicated. But in the meantime, unless you're on Snow Leopard Server, we'd bet donuts that you do not need to be booting a 64-bit kernel. 64-bit applications do not require a 64-bit kernel. Even on a 32-bit kernel, lots of apps, including Transmit 4, and almost all of Mac OS X, will be running 64-bit, with all the advantages. That's why 32-bit kernel is the default. Switch back for an instant fix.
[Version 4.0]



burypromote
+7
Cbx322 tipped on 14 Apr 2010
Adobe Acrobat 9.3.2 Updater does not work. Adobe go home and do your homework.
[Version 9.3.2]



burypromote
+2
Cbx322 tipped on 14 Apr 2010
Adobe Reader Updater 9.3.2 does not work. Adobe go home and do your homework!
[Version 9.3.2]



burypromote
-1
cbx322 commented on 02 Sep 2009
Perl support for 10.5, pls!
[Version 0.8.6.5]


1 Reply

burypromote

-9
cbx322 replied on 02 Sep 2009
thx for your response, very appreciated, without perl irssi is only half of the cake
burypromote
cbx322 commented on 12 Aug 2009
so far so good, but LASTLOG is not working: unknown command
[Version 0.8.6.4]


2 Replies

burypromote

-9
cbx322 replied on 02 Sep 2009
It compiles using macports. May be this will help for investigation.
burypromote

-9
cbx322 replied on 03 Sep 2009
Ah, okay, understood, thx for explaining.
burypromote
-8

cbx322 reviewed on 04 Jul 2009
Slower than Safari, acid3 test scores only at 93/100, Safari: 100/100. Not usable in multilingual environments, each language requires a different application.
[Version 3.5]


4 Replies

burypromote
-1

-9
cbx322 replied on 05 Jul 2009
ST00P!D M0NK3Y:

Don't be personal!

It is my personal rating I have my reasons for.

Firefox is unusable in our computer network since we run educational language services offered to students speaking different languages. It is impossible to install Firefox for all languages in our computer network, at least I did not find a solution. Btw, this rules against Apple's programming guide lines. Unfortunately, I have been waiting since version 1 for a fully localized version and 3.5 still comes as "one app one language" which makes me to give the worst rating possible.
burypromote
-3

-9
cbx322 replied on 06 Jul 2009
MACFOOL:

Yrs ago, they closed the bugreport with closed, won't fix. So they simply won't do it.
burypromote
-2

-9
cbx322 replied on 08 Jul 2009
Come on, one star for something that's even not usuable? One star for being against Apple's programming guidlines? Why isn't it possible to give minus-points?
burypromote
-1

-9
cbx322 replied on 08 Jul 2009
Sure, but I have been waiting for yrs to get multilingual support, opened bugreports, talked to devs. And now it is time to make my opinion public. How nice would that be, a single version which contains all languages? One install and everyone could switch their useraccount to their spoken language and Firefox will automatically show up in the chosen language.
burypromote
cbx322 commented on 04 Jul 2008
hey folks, PPC version pls
[Version 1.2]


1 Reply

burypromote
+1

-9
cbx322 replied on 06 Jul 2008
PPC is still officially supported and there a still several PPC machines out there, think of Quad Core with 16 GB of RAM ... or even Xserve. It's very silly to drop PPC support since still not all Mac-software is Intel compatible.
burypromote

cbx322 reviewed on 25 Mar 2008
crapware

If you'd like to run into expiration dates and be forced to update and to wait for a new version which is not available...

It's a no go.
[Version 1.0rc1]



burypromote
cbx322 commented on 05 Feb 2008
Just keep in mind, that important passwords, i.e. banking accounts should never be stored on a computer.

Also you must trust the developer not to phish your passwords, since the source is not opensource, but that would just add another trustworthy company to the list of Apple Computer Inc...
[Version 2.5.10]



burypromote
-4

cbx322 reviewed on 16 Jan 2008
The installer is dumb. You can only install as administrator. You can choose an install-location in the installer, but it does not let you choose your homefolder, i.e. ~/Applications. This is not the way of Apple-Guide-Lines. There is no reason why a local user shouldn't be able to install this app into their homefolder only.
[Version 2.4]



burypromote
cbx322 had trouble on 30 Nov 2007
Are the tagging issues solved? (lost tag information with version 2.08 and iTunes > 7.02)
[Version 2.0.9-34]



burypromote
Cbx322 had trouble on 11 Feb 2004
Did anyone test this? I lately bought a Samsung V200.
[Version 1.0b3]



Displaying 1-10 of 31
1 2 3 4 >
Displaying 1-2 of 2
Please login or create a new
MacUpdate Member account
to use this feature


- -